# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "elrond-wasm-module-users"
version = "0.17.4"
authors = ["Andrei Marinica <andrei.marinica@elrond.com>", "Elrond Network <contact@elrond.com>"]
description = "Elrond WebAssembly smart contract module that provides a contract users flag"
homepage = "https://elrond.com/"
documentation = "https://docs.elrond.com/"
readme = "README.md"
keywords = ["elrond", "wasm", "webassembly", "blockchain", "contract"]
categories = ["no-std", "wasm", "cryptography::cryptocurrencies"]
license = "GPL-3.0-only"
repository = "https://github.com/ElrondNetwork/elrond-wasm-rs"
[dependencies.elrond-wasm]
version = "0.17.4"

[dependencies.elrond-wasm-derive]
version = "0.17.4"

[dependencies.elrond-wasm-node]
version = "0.17.4"
optional = true
[dev-dependencies.elrond-wasm-debug]
version = "0.17.4"

[features]
wasm-output-mode = ["elrond-wasm-node"]
